# CEGUI::ListHeaderSegmentProperties Namespace Reference

Namespace containing all classes that make up the properties interface for the ListHeaderSegment class. More...

## Classes

class | Sizable
| Property to access the sizable setting of the header segment. More...
class | Clickable
| Property to access the click-able setting of the header segment. More...
class | Dragable
| Property to access the drag-able setting of the header segment. More...
class | SortDirection
| Property to access the sort direction setting of the header segment. More...

## Detailed Description

Namespace containing all classes that make up the properties interface for the ListHeaderSegment class.